/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Better Box Model
   ========================================================================== */

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #5F5F5F;
    font-family: 'Helvetica', 'Arial', sans-serif;
}

body {
    font-size: 1em;
    line-height: 1.4; 
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

::-webkit-input-placeholder {
   color: #5F5F5F;
   text-transform: uppercase;
}

:-moz-placeholder { /* Firefox 18- */
   color: #5F5F5F;
   text-transform: uppercase;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #5F5F5F;
   text-transform: uppercase;  
}

:-ms-input-placeholder {  
   color: #5F5F5F;
   text-transform: uppercase;  
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    font-size: 12px;
    margin: 0;
    background: #000;
    color: #fff;
    padding: 5px 0;
    text-align: center;
}

.chromeframe a {
    color:#f00;
}

/* ==========================================================================
   Accor Generic Styles
   ==========================================================================

   Colours and Gradients
   ---------------------

   Gradient        : #12547b to #003366
   LInks & Tags    : #003366
   Body Copy       : #5F5F5F
   Lines & Borders : #BCBEC0
   Elements        : #998B84

   Fonts
   -----
   Header font : Prata, Regular (Google Webfonts)

   ========================================================================== */

/* Template Header */

body > header {
    position: relative;
    z-index: 100;
}

/** Accor Logo **/

body > header h1 {
    margin:68px 0 22px 0;
}

body > header h1 a {
    display: block;
    background: url('../img/sprite.png') no-repeat -19px -19px;
    font-size: 12px;
    color: #fff;
    width: 120px;
    height: 30px;
}

/** Masthead **/

body > header h2 {
    position: relative;
    text-align: center;    
    margin: 44px 0 22px;
}

body > header h2 a {
    display: block;
    height: 55px;
}

body > header h2 a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -98px;
    background: url('../img/sprite.png') no-repeat -177px 0; 
    width: 197px; 
    height: 73px;
}

/** Search **/

body > header form {
    text-align: right;
    padding-top: 74px;
}

body > header form input, body > header form button {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #BCBEC0;    
    font-size: 12px;
}

body > header form input {
    padding: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    width:82px;
    color: #5F5F5F;
    height: 23px;
}

body > header form button {
    height: 23px; 
    width: 23px;
    padding: 0;
    background: #fff url('../img/sprite.png') no-repeat -268px -95px;
    margin-left: -5px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    vertical-align: middle;
}

/** Navigation **/

body > header nav {
    border-top: 1px dotted #BCBEC0;
    border-bottom: 1px dotted #BCBEC0;
}

/*** Issues and Filter ***/

body > header nav div.main-nav > ul {
    margin: 5px 0 4px;
    padding: 0;
    font-size: 12px;
}

body > header nav div.main-nav > ul:after {
    content: '';
    vertical-align: middle;
    display: inline-block;
    height: 25px;
    border-left: 1px dotted #BCBEC0;
    margin-left: 13px;
}

body > header nav div.main-nav > ul:last-child {
    margin-left: 15px;
}

body > header nav div.main-nav ul:last-child:after {
    display: none;
}

body > header nav div.main-nav ul.last:after {
    display: none;
}

body > header nav div.main-nav > ul {
    display: inline-block;
    margin-right: 10px;
}

body > header nav div.main-nav > ul > li {
    display: inline-block;
    position: relative;
    padding: 10px 0 11px;
    width: 65px;
    cursor: pointer;
}

body > header nav div.main-nav > ul > li:after {
    content: '';
    vertical-align: middle;
    margin-left: 5px;
    display: inline-block;    
    border: 4px solid transparent;
    border-top: 5px solid #BCBEC0;
}

body > header nav div.main-nav > ul > li:hover {
    border-bottom: 1px dotted #BCBEC0;
    padding-bottom: 10px;
}

/**** Dropdown ****/

body > header div.main-nav > ul ul {
    display: none;
    position: absolute;
    top: -13px;
    left: -11px;
    font-size: 11px;
    border: 1px solid #eceded;
    padding: 43px 0 0;
    border-radius: 5px;    
}

body > header div.main-nav > ul ul li {
    width: 91px;
    padding: 5px 10px;
    background-color: #fff;
}

body > header div.main-nav > ul ul li:last-child {
    padding-bottom: 10px;
}

body > header div.main-nav > ul > li:hover ul {
    display: block;
}

body > header nav div.main-nav ul a:link, body > header nav div.main-nav ul a:visited {
    color: #5F5F5F;
    text-decoration: none;
}

body > header nav div.main-nav ul a:hover, body > header nav div.main-nav ul a.active {
    color: #998b84;
}


/** Issue title | Number | Edition **/

body > header nav h3 {
    text-align: center;
    line-height: 1;
    margin: 17px 0;
    font-size: 12px;
    font-weight: normal;
    color: #036;
}

/* body > header nav h3 {
    text-transform: uppercase;
    font-size: 16px;
    color: #BCBEC0;
    margin-top: 10px;
    margin-bottom: 7px;
} */

/** About us link **/

body > header nav > div.g3.omega {
    padding-top: 10px;
    text-align: right;
}

a.about-us:link, body > header nav > div a.about-us:visited {    
    color:#5F5F5F;
    text-decoration: none;
    font-size: 12px;
}

a.about-us:hover {
    text-decoration: underline;
}

a.about-us:before {
    content:'';
    display: inline-block;
    margin-right: 5px;
    border: 4px solid transparent;
    border-left: 5px solid #BCBEC0;
}

/** Member Experiences link **/
a.member-experiences {
    padding-right:10px;
}

a.member-experiences:link, body > header nav > div a.member-experiences:visited {    
    color:#5F5F5F;
    text-decoration: none;
    font-size: 12px;
}

a.member-experiences:hover {
    text-decoration: underline;
}

a.member-experiences:before {
    content:'';
    display: inline-block;
    margin-right: 5px;
    border: 4px solid transparent;
    border-left: 5px solid #BCBEC0;
}

/** Page Navigation **/

.page-navigation {
    border-top: 1px dotted #BCBEC0;
    padding: 6px 0 9px; 
}

.page-navigation .g3.omega {
    text-align: right;
}

/*** Prev/Next Links ***/

body > header nav > div a:link, body > header nav > div a:visited {
    text-decoration: none;
    color: #5F5F5F;
}

body > header nav > div a:hover {
    text-decoration: underline;
}

body > header nav > div a:link span.prev-next, body > header nav > div a:visited span.prev-next {    
    color:#5F5F5F;
    text-decoration: none;
    font-size: 12px;
}

a:hover span.prev-next {
    text-decoration: underline;
}

a span.prev-link:before {
    content:'';
    display: inline-block;
    margin-right: 5px;
    border: 4px solid transparent;
    border-right: 5px solid #BCBEC0;
}

a span.next-link:after {
    content:'';
    display: inline-block;
    margin-left: 5px;
    border: 4px solid transparent;
    border-left: 5px solid #BCBEC0;
}

/*** Breadcrumb Links ***/

.breadcrumb {
    padding: 0;
    margin-top: 4px;
    margin-bottom: 0;
    text-align: center;
    font-size: 12px;
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb li:after {
    content: '>';
    display: inline-block;
    margin: 0 3px 0 8px;
    color: #003366;
}

.breadcrumb li:last-child:after {
    display: none;
}

.breadcrumb li.last:after {
    display: none;
}

.breadcrumb a:link, .breadcrumb a:visited {
    text-decoration: none;
    color: #003366;
}

.breadcrumb a:hover, .breadcrumb a.active {
    color: #BCBEC0;
}


/* Tempalte Content Styles */

article h1, article h2, article h3, article h4, article h5, article blockquote, div[itemprop="articleBody"] p.first-letter:first-letter {
    font-family: 'Prata', 'Georgia', sans-serif;
    font-weight: normal;
}


article p, article li {
    font-size:13px;    
}

div[itemprop="articleBody"] p.first-letter:first-letter {
    padding-top: 3px;
    padding-right: 5px;
    float: left;
    font-size: 35px;
    line-height: 1;
}

div[itemprop="articleBody"] p {
    font-size: 14px;
}

article a:link, article a:visited {
    color: #003366;
    text-decoration: none;
}

article a:hover {
    text-decoration: underline;
}

article h2, article h3, article h4 {
    font-size: 16px;
    margin: 30px 0 0;
    text-transform: uppercase;
}

article h2 + p, article h3 + p, article h4 + p {
    margin-top: 0;
}

article blockquote {
    margin:0;
    font-size: 18px;
    padding: 8px 80px;
    line-height: 1.5;    
}

div[itemprop="articleBody"] blockquote p {
    margin: 0;
    font-size: 18px;
    line-height: 1.5;
    display: inline;
    padding-left: 6px;
    padding-right: 6px;
}

p[itemprop="author"] {
    font-style: italic;
}

article blockquote:before, article blockquote:after {
    display: inline-block;
    vertical-align: bottom;
    font-size: 50px;
    line-height: 0;
}

article blockquote:before {
    content: '“';
    margin-left: -25px;
}

article blockquote:after {
    content: '”';   
}

article blockquote p {
    font-size: inherit;
    display: inline;
}

/** Related Articles and Offers **/

article > section {
    margin-top: 22px;
    margin-bottom: 70px;
    border-top: 1px dotted #b2b2b2;
}

article > section h2, article > section h3 {
    font-size: 14px;
    font-weight: bold;
    font-family: 'Helvetica', 'Arial', sans-serif;
    text-transform: uppercase;
    margin: 18px 0;
}

article > section h3 {
    font-size: 12px;
    margin: 8px 0;
}

article > section ul {
    padding: 0;
    margin: 0;
    list-style: none;
    border-right: 1px dotted #b2b2b2;
    margin-right: 8px;
    height: 127px;
}

div.no-border-right > ul {
    border-right: none;
}

article > section li {
    display: inline-block;
    vertical-align: top;
    width: 127px;
    margin-right: 12px;
    margin-bottom: 40px;
}

article > section a.images {
    position: relative;
    width: 127px;
    display: block;
    padding: 5px;
    border: 1px solid #dddedf;
    border-radius: 5px;
    margin-bottom: 5px;
}

article > section a.images img[itemprop] {
    position: absolute;
    top: 5px;
    left: 5px;
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

article > section a.images:hover img[itemprop] {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}

article > section a.images:hover + h3 {
    text-decoration: underline;
}

article > section h3 a:link, article > section h3 a:visited {
    color: #5F5F5F;
}

article > section h3 a:hover {
    text-decoration: underline;
}

/* Template Footer */

body > footer {
    margin-bottom: 20px;
}

body > footer div.g12 {
    margin-top: 18px;
    padding: 18px 0;
    border-top: 1px dotted #BCBEC0;
}

body > footer ul {
    margin: 0;
    padding: 0;
    font-size: 11px;
}

/** Footer Nav **/

body > footer nav ul {
    font-weight: bold;
}

body > footer nav li {
    display: inline-block;
}

body > footer nav li:after {
    content: '';
    display: inline-block;
    height: 15px;
    border-left: 1px dotted #BCBEC0;
    vertical-align: middle;
    margin: -2px 5px 0 10px;
}

body > footer nav li:last-child:after {
    display: none;
}

body > footer nav a:link, body > footer nav a:visited {
    color: #036;
    text-decoration: none;
    text-transform: uppercase;
}

body > footer nav a:hover, body > footer nav a.active {
    text-decoration: underline;
}

/** Social Contact **/

body > footer .social {
    margin-top: -3px;
    text-align: center;
}

body > footer .social li {
    display: inline-block;
    vertical-align: middle;
    color:#036;
    margin:0 5px;
    line-height: 1;
}

body > footer .social li.lavie {
    font-size: 18px;
    background: url('../img/sprite.png') no-repeat -20px -100px; 
    width: 61px; 
    height: 17px;
}

body > footer .social li a:link, body > footer .social li a:visited {
    display: block;
    background: url('../img/sprite.png') no-repeat;
    width: 21px;
    height: 21px;
}

body > footer .social li a:hover {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: .5;
}

body > footer .social li.facebook a {
    background-position: -427px -100px;
}

/** Register/Login **/

body > footer p {
    font-size: 12px;
    color: #036;
    margin: 0;
    text-align: right;
}

body > footer p a:link, body > footer p a:visited {
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: #036;
}

body > footer p a:hover {
    text-decoration: underline;
}

/** Register/Login **/

body > footer > div.g12.icons {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
    background: url('../img/sprite.png') no-repeat -20px -170px;
    height: 33px;
}

/** Copyright **/

body > footer > small.copyright {
    font-size: 9px;
    border:0px;
    margin-top: 5px;
    margin-left: 9px;
    margin-right: 9px;
}

/* ==========================================================================
   Page Templates
   ========================================================================== */

/* Home Page Styles */

/** Featured Articles **/

.rotator {
    margin-top:30px;
    margin-bottom: 8px;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.js .rotator .feature {
    display: none;
}

.feature .content {
    position: absolute;
    top: 40px;
    left: 40px;
}

.feature .content-right {
    position: absolute;
    left: auto;
    right: 40px;
    text-align: right;
}

.feature .content-right hgroup p {
    float: right;
}

.feature .content-right h1 {
    clear: right;
}

/*** Featured Articles Styles ***/

.feature hgroup p {
    width: auto;
    text-transform: uppercase;
    background-color: #003366;
    margin: 0 0 8px;
    padding: 3px 8px;
    float: left;
}

.feature h1, .feature h2, .feature p {
    color: #fff;

}

.feature h1, .feature h2 {
    line-height: 1;
}

.feature h1 {
    clear: left;
    font-family: 'Helvetical Light', 'Arial', serif;
    margin: 8px 0;
    font-size: 31px;
}

.feature h2 {
    clear:left;
    margin: 12px 0 0;
    font-size: 73px;
    text-transform: lowercase;
}

.feature p {
    font-size: 16px;
    width:260px;
    margin: 8px 0;
}

.feature a {
    display: block;
}

.feature a:hover {
    text-decoration: none;
}

.feature a:hover .read-more {
    text-decoration: underline;
}

/*** Featured Image ***/

.featured-img {
    position: absolute;
    top: 30px;
    right: 9px;
    background: url('../img/sprite.png') no-repeat -576px -20px; 
    width: 81px; 
    height: 81px;
    z-index: 100;
}


/*** Featured Articles Controls ***/

div.controls {
    position: absolute;
    right: 26px;
    bottom: 18px;
    z-index: 100;
}

div.controls ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.controls li {
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
}

div.controls a {
    display: block;
    width: 12px;
    height: 12px;
    overflow: hidden;
    text-indent: -999em;
    background: url('../img/sprite.png') no-repeat -375px -100px;
    cursor: pointer;
}

div.controls a:hover, div.controls a.active {
    background-position: -323px -100px;
}

/** Article Listing **/

.article-listing {
    margin-bottom: 40px;
}

.article-listing article {
    margin-top: 8px;
    margin-bottom: 16px;
    position: relative;
}

/*** Images ***/

.article-listing a.images {
    position: relative;
    width: 210px;
    height: 210px;
    display: block;
    padding: 7px 8px 7px 7px;
    border: 1px solid #dddedf;
    border-radius: 5px;
    margin-bottom: 5px;
}

.article-listing a.images img[itemprop] {
    position: absolute;
    top: 7px;
    left: 7px;
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

.article-listing a.images:hover img[itemprop] {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}

.article-listing a.images:hover + h1 {
    text-decoration: underline;
}

/*** Article Listing Content ***/

.article-listing p[itemprop="articleSection"] {
    position: absolute;
    margin: 0;
    top: 14px;
    width: auto;
    color: #fff;
    text-transform: uppercase;
    background-color: #003366;
    padding: 3px 8px;
}

.article-listing h1 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Helvetica', 'Arial', serif;
    margin: 8px 7px 0;
    line-height: 1.2;
}

.article-listing h1 a:link, .article-listing h1 a:visited {
    color: inherit;
}

.article-listing h1 a:hover {
    text-decoration: underline;
}


.article-listing p {
    margin: 5px 7px;
}

.article-listing p a:link, .article-listing p a:visited {
    color: #5F5F5F;
    font-weight: bold;
}

/* Short and Featured Article Pages */


/** Header Styles **/

div[itemprop="articleBody"] header {
    text-align: center;
    margin-bottom: 18px;
}

div[itemprop="articleBody"] p[itemprop="articleSection"] {
    margin: 0 0 20px;
}

div[itemprop="articleBody"] p[itemprop="articleSection"] span {
    color: #fff;
    text-transform: uppercase;
    background-color: #003366;
    padding: 3px 8px;
}

div[itemprop="articleBody"] header h1,div[itemprop="articleBody"] header h2 {
    line-height: 1;
}

div[itemprop="articleBody"] header h1 {
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 31px;
    margin: 0 0 5px;
}

div[itemprop="articleBody"] header h2 {
    margin: 5px 0 0;
    font-size: 78px;
    text-transform: lowercase;
}

div[itemprop="articleBody"] p.intro {
    font-size: 16px;
    margin: 18px 0;
}

/* Promotion/ Offer */

div.offer {
    border: 1px solid #b2b2b2;
    border-radius: 3px;
    padding: 18px;
    margin-bottom: 20px;
    text-align: left;
}

div.offer h4 {
    width: 65px;
    font-size: 14px;
    color: #036;
    font-weight: normal;
    margin: 0;
    float: left;
}

div.offer h4 span {
    display: block;
    height: 25px;
    margin-bottom: 5px;
    background: url('../img/sprite.png') no-repeat -481px -26px; 
    width: 55px; 
    height: 25px;
}

div.offer > div {
    width: 249px;
    float: left;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px dotted #b2b2b2;
}

div.offer h5 {
    margin: 0;
    font-size: 16px;
    font-family: 'Helvetica', Arial, sans-serif;
    font-weight: bold;
    color: #036;
}

div.offer p {
    font-size: 14px;
    line-height: 1.2;
    margin: 2px 0px;
}

div.offer a:link, div.offer a:visited {
    color: #5F5F5F;
    font-weight: bold;
}

/** Social Share Styles **/

.share {
    border-top: 1px dotted #b2b2b2;
    border-bottom: 1px dotted #b2b2b2;
}

.share ul {
    margin: 8px 0;
    padding: 0;
}

.share li {
    display: inline-block;
    border-right: 1px dotted #b2b2b2;
    padding-right: 3px; /* was 7px */
    margin-right: 3px;
    height: 22px;
    vertical-align: middle;
}

.share li.li-90 {
    width: 87px; /* was 80px */
}

.share li:last-child {
    border-right: none;
}

.share a.addthis_button_email, 
.share a.addthis_button_print {
    display: block;
    padding: 2px 0;
    color: #5F5F5F;
    text-align: left;
}

.share a.addthis_button_email span, 
.share a.addthis_button_print span {
    float: left;
    margin-right: 5px;
}

/** Footer **/

div[itemprop="articleBody"] footer {
    text-align: center;
}

div[itemprop="articleBody"] footer .share {
    margin: 18px 0;
}

div[itemprop="articleBody"] footer > a:link, div[itemprop="articleBody"] footer a:visited {
    color: #5F5F5F;
    font-size: 13px;
}

div[itemprop="articleBody"] footer > a:hover {
    text-decoration: underline;
}

div[itemprop="articleBody"] footer > a:after {
    content:'';
    display: inline-block;
    margin-left: 8px;
    border: 4px solid transparent;
    border-top: none;
    border-bottom: 5px solid #BCBEC0;
    vertical-align: middle;
}

/* Short Article */

/** Image Grid **/

.img-grid-old {
    margin-left: -76px
}

.img-grid img {
    margin-top: 6px;
    margin-bottom: 6px;
}

.img-grid .gh {
    width: 257px;
    margin-left:0;
    margin-right:0;
    position: relative;
}

.img-grid .gh.alpha {
    padding-left:6px;
}

.img-grid .gh.omega {
    padding-right:6px;
}

.img-grid blockquote {
    padding-left: 24px;
    padding-right: 0;
}

article .g5 blockquote {
    padding-left:24px;  
    padding-right:0;
}

.img-grid .left blockquote, .img-grid .right blockquote {
    position: absolute;
    bottom: 0;
    background-color: #fff;
    text-align: left;
}

.img-grid .left blockquote {
    right: 6px;
    left: 0;
}

.img-grid .right blockquote {
    right: 0;
    left: 6px;
}

/* long Article */

/** Header Styles **/

header.feature {
    margin-bottom: 6px;
}

header.feature p.intro {
    width: 320px;
}

/** Sidebar Images **/
aside.g4 img {
    margin: 6px 0;
}

aside.g4 blockquote {
    padding-left: 22px;
    padding-right: 18px;
}

/** Article Body **/

div[itemprop="articleBody"] > .share {
    border-top: none;
    margin-top: -6px;
    text-align: center;
}

/* Slideshow Articles */

.slideshow .content {
    background-color: #003366;
    padding: 8px;
    position: relative;
}

div[itemprop="articleBody"].slideshow .share {
    border-top: none;
    border-bottom: none;
    margin-top: 0;
    margin-bottom: 0;
}

div[itemprop="articleBody"].slideshow footer {
    text-align: left;
    position: relative;
}

div[itemprop="articleBody"] header {
    margin-bottom: 0;
}

/** Header **/

div[itemprop="articleBody"].slideshow header h1 {
    margin-top: 16px;
    margin-bottom: 16px;
}

.slideshow h1 span {
    font-size: 24px;
    color: #fff;
    background-color: #5F5F5F;
    padding: 2px 8px
}

div[itemprop="articleBody"].slideshow p.intro {
    margin-top: 8px;
}

/** Category Overlay **/

.slideshow .content p[itemprop="articleSection"] {
    position: absolute;
    top: 16px;
    left: 8px;
    font-size: 14px;
}

.slideshow .content p, .slideshow .content h3 {
    color: #fff;
}

.slideshow .content h3 {
    font-family: 'Helvetica', 'Arial', sans-serif;
    margin: 8px 0 4px 8px;
    font-weight: bold;
    font-size: 14px;
}

.slideshow .content p {
    font-size: 12px;
    margin-left: 8px;
}

.slideshow a.top {
    position: absolute;
    top: 10px;
    right: 0;
}

article .slideshow + section {
    margin-top: 2px;
}

/** Navigation **/

article .slideshow .image-links ol {
    position: absolute;
    bottom: 0;
    right: 16px;
    padding: 0;
    width:270px; 
}

article .slideshow .image-links li {
    display: inline-block;
    border: 1px solid #fff;
    margin-bottom:4px;
}

article .slideshow .image-links li a:hover, article .slideshow .image-links li a.active {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: .5;
}

/* Search Results Page */

/** Search Results Navigation **/

.article-listing nav {
    clear: both;
    margin-top: 16px;
    border-top: 1px dotted #DDDEDF;
    text-align: center;
    font-size: 13px;
}

.article-listing nav li {
    display: inline-block;
    margin-left: 5px;
}

.article-listing nav a:link, .article-listing nav a:visited {
    color: #003366;
    text-decoration: none;
}

.article-listing nav a:hover, .article-listing nav a.active {
    color: #5F5F5F;
}

.article-listing nav a.active {
    text-decoration: underline;
}

/* Contributor Page */

.contributor img {
    border: 1px solid #DDDEDF;
    border-radius: 5px 5px 5px 5px;
    display: block;
    margin-bottom: 5px;
    padding: 7px 8px 7px 7px;
    position: relative;
}

/* About lightbox */

article.lightbox h1, article.lightbox p, article.lightbox li {
    color: #003366;
}

article.lightbox header {
    border-bottom: 1px dotted #003366;
    text-align: center;
    margin-bottom: 18px;
}

article.lightbox footer {
    border-top: 1px dotted #003366;
    margin-top: 18px;
}

article.lightbox header h1 {
    margin: 0 0 18px;
}

article.lightbox footer ul {
    padding: 0;
}

article.lightbox footer li {
    margin: 18px 16px 0 0;
    display: inline-block;
    font-weight: bold;
}

article.lightbox footer li:before {
    border-color: transparent transparent transparent #BCBEC0;
    border-style: solid;
    border-width: 4px 4px 4px 5px;
    content: "";
    display: inline-block;
    margin-right: 5px;   
}

article.lightbox footer a:link, article.lightbox footer a:visited {
    text-transform: uppercase;
    color: #5f5f5f;
}

article.lightbox footer a:hover {
    text-decoration: underline;
}

/* Gallery HTML Link Style */
.gallery .g8 p a:active, .gallery .g8 p a:link, .gallery .g8 p a:visited, .gallery .g8 p a:hover {
    color:#FFFFFF;
    text-decoration:underline;
}

/* ==========================================================================
   WP body class styles overides
   ========================================================================== */

/* Remove bottom border from navigation */

body.page-template-template-contributors-php > header .row, body.search > header div.row, body.a500 > header div.row, body.a1200 > header div.row {
    margin-bottom: 9px;
}

body.page-template-template-contributors-php > header nav, body.search > header nav, body.a500 > header nav, body.a1200 > header nav {
    border-bottom: none;
}

body.search-no-results > header nav, body.tax-issue > header nav {
    border-bottom: 1px dotted #BCBEC0;
}

body.page-template-template-contributors-php > header .page-navigation .g3 {
    display: none;
}

body.page-template-template-contributors-php > header .breadcrumb {
    text-align: left;
}

body.error404 .page-navigation {
    display: none;
    visibility: hidden;
}

/* 500 word article header/footer dotted line overides */

/*body.a500 > header nav.g12, body.a500 > header nav .g12 {
    margin-left: -76px;
    padding-left: 85px;
    width: 979px;
}

body.a500 > header nav .g12 {
    margin-left: -85px;
}

body.a500 article section.g12, body.a500 > footer .g12 {
    margin-left: -76px;
    padding-left: 76px;
    width: 970px;
}

body.a500 > footer .g12.icons {
    margin-left: 0;
    width: 894px;
}*/

/* Inline Onload Pop-up */

#inline {
    display: none;
}

.la-vie-welcome {
    background: url('../img/logo.png') no-repeat; 
    width: 204px; 
    height: 55px;
    margin-left: auto !important;
    margin-right: auto !important;
}


/* ==========================================================================
   Fancy Box Styles
   ========================================================================== */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #fff;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
       -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

.fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../img/sprite.png');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -35px;
    margin-left: -35px;
    padding: 20px;
    border-radius: 5px;
    background-color: #fff;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 31px;
    height: 31px;
    background: url('../img/ajax-loader.gif') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 19px;
    height: 19px;
    cursor: pointer;
    z-index: 8040;
    background-position: -488px -100px;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('../img/blank.gif'); /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 20px;
    height: 19px;
    margin-top: -10px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: -521px -100px;
}

.fancybox-next span {
    right: 10px;
    background-position: -555px -100px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('../img/overlay.png');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
       -moz-border-radius: 15px;
            border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

/* ==========================================================================
   Browser fixes
   ========================================================================== */

/* IE7 Inline Block Fix */

.lt-ie8 body > header form input, .lt-ie8 body > header form button, .lt-ie8 body > header nav div.main-nav > ul, .lt-ie8 body > header nav div.main-nav > ul > li, .lt-ie8 .breadcrumb li, .lt-ie8 article > section li, .lt-ie8 body > footer nav li, .lt-ie8 body > footer .social li, .lt-ie8 div.controls li, .lt-ie8 .share li, .lt-ie8 article .slideshow .image-links li, .lt-ie8 .article-listing nav li, .lt-ie8 article.lightbox footer li {
    display: inline;
    zoom: 1;
}

/* border box fixes */

.lt-ie8 .article-listing a.images {
    width: 193px;
}

.lt-ie8 article > section a.images {
    width: 115px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clear the floating div
 */

.clear {
    clear:both;
}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        font-family: 'Arial', 'Helvetica', sans-serif !important;
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    div[itemprop="articleBody"] *, aside.g4 {
        position: relative !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        clear: both;
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {        
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {        
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
